datefmt.h File Reference

C++ API: Abstract class for converting dates. More...

`#include "unicode/utypes.h"`
`#include "unicode/udat.h"`
`#include "unicode/calendar.h"`
`#include "unicode/numfmt.h"`
`#include "unicode/format.h"`
`#include "unicode/locid.h"`
`#include "unicode/enumset.h"`
`#include "unicode/udisplaycontext.h"`

Go to the source code of this file.

## Data Structures

class | icu::DateFormat
| DateFormat is an abstract class for a family of classes that convert dates and times from their internal representations to textual form and back again in a language-independent manner. More...

## Namespaces

| icu
| File coll.h.

## Detailed Description

C++ API: Abstract class for converting dates.

Definition in file datefmt.h.